Loading...
Searching...
No Matches
fmt::formatter< Opm::EclIO::SummaryNode::Category > Struct Reference
Inheritance diagram for fmt::formatter< Opm::EclIO::SummaryNode::Category >:

## Public Member Functions

template<typename FormatContext>
auto | format (Opm::EclIO::SummaryNode::Category c, FormatContext &ctx) const

The documentation for this struct was generated from the following file:

- opm/output/eclipse/Summary.cpp